body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #726D3F;
	margin: 10px auto;

}


#title {
	font-size: x-large;
	font-weight: bolder;
	text-transform: uppercase;
	letter-spacing: 10px;
	color: #FFFFFF;
	padding: 0px;
}
#subtitle {
	font-size: 16px;
	font-weight: 900;
	text-decoration: none;
	padding-top: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 5px;
	padding-right: 6px;
}
.a_nav {
	font-size: 11px;
	font-weight: 500;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 4px;
	text-transform: uppercase;
}
#homeSideMain {
	font-size: 16px;
	padding-top: 10px;
	padding-left: 5px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 4px;
	font-weight: bold;
	
}
#sideSubTitle {
	float:right;
	padding-right:10px;
	padding-top: 30px;
	color: #FFFFFF;
	font-weight: 900;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 0.4em;
}

.aboutPic {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	height: 189px;
	width: 189px;
}
#aboutText {
	text-align: left;
	padding-left: 5px;
	padding-top: 0px;
	top: 3px;
	position: relative;
	color: #726D3F;
	font-size: 12px;
	height: 300px;
	width: 480;
	overflow: auto;
	margin-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-right: 5px;
	float: right;
}
#authorText {
	padding:10px;
	float:left;
	text-align:justify;
}

#authorTextCredit{
	text-size:8px;
}
#contactLeftText {
	font-size: 12px;
	color: #726D3F;
	padding-top: 30px;
	padding-right: 5px;
	padding-left: 5px;
}

#proceeds{
	padding: 50px 10px 10px 10px;
	text-align:left;
}


.preorder {
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	color: #726D3F;
}

}.designedByText {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
}
.copyrightText {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 2px 0;
}

.main-nav2 {
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
}

a:link {
	font-size: 12px;
	color: #FFFFFF;
}

#purchaseLink{
	color: #000000;
}

.reelbg{
	background-image:url(images/filmreel.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
}

#bookStores{
	font-size: 12px;
	color: #726D3F;
	padding-right: 10px;
	padding-left: 30px;
	text-align: left;
}
#main-nav {
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
}
.media_center_nav {
	
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom::20px;
	padding-top:20px;
	width:100%;
	height:30px;
	color:#FFFFFF;
	background-color:#726D3F;

}
#media_content_links {
	font-size:12px;
	color: #000000;
}

.media_content_box {
	width:450px;
	height:325px;
	border-style:none;
	border-width:0px;
	padding:0px;
	vertical-align: middle;
	background-position: center center;
	text-align: center;
	display:block;
	
}
#media_content {
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 15px;
	font-size: 12px;
	color: #726D3F;
}
#media_content a {
	font-size: 12px;
	color: #000000;
}
#media_content #media_coverage #media_coverage_links {
	padding-left: 15px;
	font-size: 10px;
	text-align: left;
	padding-top: 10px;
}
#media_content #media_coverage #media_coverage_header {
	text-align: left;
}

#award{
	padding-left:10px;
	/*float: left;*/
	color: #FFFFFF;
	font-size: 18px;
	clear: both;
	font-weight: bolder;
	margin-top: 30px;

}